RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001133USAF[All Projects] Generalpublic2015-09-20 19:232015-11-23 18:36
Reporterepsilon_017 
Assigned ToRedPhoenix 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4 
Summary0001133: Underslung Smoke Grenades for US Faction Showing Wrong Model
DescriptionUnderslung 40mm smoke grenades for the US faction are showing the incorrect model when fired. They magically turn into hand-thrown smoke grenade models when fired.

M713 40mm Red Smoke Round > becomes M18 Red Smoke Grenade
M714 40mm White Smoke Round > becomes AN-M8HC White Smoke Grenade
M715 40mm Green Smoke Round > becomes M18 Green Smoke Grenade
M716 40mm Yellow Smoke Round > becomes M18 Yellow Smoke Grenade
Steps To Reproduce1. Open Virtual Arsenal (fastest method)
2. Equip any M16/M4 platform with an underslung grenade launcher (M320 or M203) and RHS 40mm smoke rounds (M713, M714, M715, M716)
3. Fire point blank at the foot of the white boxes
4. Observe the grenade models
Additional InformationHave not tried firing the standalone M320 launcher, but I assume it will have the same effect.

Default vanilla 40mm smoke rounds are showing the correct model when fired, though.
Tags40mm, grenade, launcher, M203, model, smoke
Is it a wish/request?No
RHS version
Arma 3 version1.50
Did you used any other mod when the error occurred?Yes
Which mods?CBA_A3 (v2.0)
Attached Filesjpg file icon 2015-09-21_00003.jpg [^] (160,237 bytes) 2015-09-20 19:23


jpg file icon 2015-09-21_00004.jpg [^] (172,600 bytes) 2015-09-20 19:25

- Relationships

-  Notes
(0002349)
epsilon_017 (reporter)
2015-09-20 19:51
edited on: 2015-09-20 19:51

Using RHS: USAF - 0.3.9.1

(0002363)
RedPhoenix (developer)
2015-09-22 00:07

gg
(0002365)
epsilon_017 (reporter)
2015-09-22 08:17

Gg?
(0002367)
RedPhoenix (developer)
2015-09-22 10:29
edited on: 2015-09-22 10:29

NEvermind, it's a bit of a joke ( 'gg' = 'Good Game').

I'll check on it soon, seems like just a config error.

(0002379)
epsilon_017 (reporter)
2015-09-22 20:54

lol I thought you meant something else. Roger that
(0002817)
RedPhoenix (developer)
2015-11-23 18:34

T1055
(0002818)
RedPhoenix (developer)
2015-11-23 18:36

Fixed in rUSAFDEV1014

- Issue History
Date Modified Username Field Change
2015-09-20 19:23 epsilon_017 New Issue
2015-09-20 19:23 epsilon_017 File Added: 2015-09-21_00003.jpg
2015-09-20 19:24 epsilon_017 Tag Attached: launcher
2015-09-20 19:24 epsilon_017 Tag Attached: 40mm
2015-09-20 19:24 epsilon_017 Tag Attached: grenade
2015-09-20 19:24 epsilon_017 Tag Attached: M203
2015-09-20 19:24 epsilon_017 Tag Attached: model
2015-09-20 19:24 epsilon_017 Tag Attached: smoke
2015-09-20 19:25 epsilon_017 File Added: 2015-09-21_00004.jpg
2015-09-20 19:51 epsilon_017 Note Added: 0002349
2015-09-20 19:51 epsilon_017 Note Edited: 0002349 View Revisions
2015-09-22 00:07 RedPhoenix Note Added: 0002363
2015-09-22 08:17 epsilon_017 Note Added: 0002365
2015-09-22 10:29 RedPhoenix Note Added: 0002367
2015-09-22 10:29 RedPhoenix Note Edited: 0002367 View Revisions
2015-09-22 20:54 epsilon_017 Note Added: 0002379
2015-11-23 18:34 RedPhoenix Note Added: 0002817
2015-11-23 18:34 RedPhoenix Assigned To => RedPhoenix
2015-11-23 18:34 RedPhoenix Status new => assigned
2015-11-23 18:36 RedPhoenix Note Added: 0002818
2015-11-23 18:36 RedPhoenix Status assigned => resolved
2015-11-23 18:36 RedPhoenix Fixed in Version => 0.4
2015-11-23 18:36 RedPhoenix Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker